{
    "fields": [
        {
            "doc": "count of autosomal PASS CNVs (LOSS and GAIN)",
            "name": "countAutosomalCnvPass",
            "type": "double"
        },
        {
            "doc": "count of auosomal PASS LOSS calls",
            "name": "countAutosomalLossPass",
            "type": "double"
        },
        {
            "doc": "count of autosomal PASS LOSS calls with CN=0 (i.e. homozygous deletions)",
            "name": "countAutosomalLossCn0Pass",
            "type": "double"
        },
        {
            "doc": "count of autosomal PASS LOSS calls with CN=1 (i.e. heterozygous deletions)",
            "name": "countAutosomalLossCn1P",
            "type": "double"
        },
        {
            "doc": "count of autosomal PASS GAIN callsass",
            "name": "countAutosomalGainPas",
            "type": "double"
        },
        {
            "doc": "count of autosomal PASS LOH callss",
            "name": "countAutosomalLohPass",
            "type": "double"
        },
        {
            "doc": "Log2 of autosomal PASS LOSS/GAIN calls ratio, (i.e. Log2(countAutosomalLossPass/countAutosomalGainPass) )",
            "name": "log2AutosomalLossGainPass",
            "type": "double"
        }
    ],
    "name": "CnvSummary",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}